/*
  IS_Init.h - Library for IntroSat's Mother Board Map.
  Created by Ksenya U. Yakushina, July 10, 2020.
  Released into the private domain.
*/

#ifndef _IS_INIT_H_
#define _IS_INIT_H_

#include "stm32f3xx_hal.h"

#define D13 PC13
#define D12 PA12
#define D11 PA11
#define D10 PA10
#define D9 PA9
#define D8 PA8
#define D7 PC15
#define D6 PC14
#define D5 PB5
#define D4 PB4
#define D3 PB3
#define D2 PA15
#define D1 PA2
#define D0 PA3

#define A0 PA0
#define A1 PA1
#define A2 PB0
#define A3 PB1
/*#define A4 
#define A5 */


extern I2C_HandleTypeDef hi2c1;

void MX_I2C2_Init(void);
void Init(void);
void SystemClock_Config(void);
	
#endif
